dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.00217}
    - {label: sys, symerror: 0.0095}
    value: 0.14053
  - errors:
    - {label: stat, symerror: 0.00091}
    - {label: sys, symerror: 0.004}
    value: 0.07827
  - errors:
    - {label: stat, symerror: 0.00042}
    - {label: sys, symerror: 0.002}
    value: 0.03986
  - errors:
    - {label: stat, symerror: 0.000195}
    - {label: sys, symerror: 0.000918}
    value: 0.018101
  - errors:
    - {label: stat, symerror: 9.0e-05}
    - {label: sys, symerror: 0.000388}
    value: 0.007536
  - errors:
    - {label: stat, symerror: 3.5e-05}
    - {label: sys, symerror: 0.000143}
    value: 0.002664
  - errors:
    - {label: stat, symerror: 1.11e-05}
    - {label: sys, symerror: 3.02e-05}
    value: 0.0005813
  - errors:
    - {label: stat, symerror: 2.7e-06}
    - {label: sys, symerror: 3.29e-06}
    value: 6.186e-05
  - errors:
    - {label: stat, symerror: 5.52e-07}
    - {label: sys, symerror: 2.14e-07}
    value: 3.691e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7987}
  - {high: 1.3, low: 1.0, value: 1.1452}
  - {high: 1.6, low: 1.3, value: 1.4427}
  - {high: 1.9, low: 1.6, value: 1.741}
  - {high: 2.2, low: 1.9, value: 2.0398}
  - {high: 2.6, low: 2.2, value: 2.3796}
  - {high: 3.2, low: 2.6, value: 2.8532}
  - {high: 4.0, low: 3.2, value: 3.5172}
  - {high: 5.0, low: 4.0, value: 4.374}
